Probably because you've got conflicting (multiple) jquery libraries.

Just link to the most recent jquery library/plugins and reference the main jquery library first (before all the plugins).
...